Skip to content

Diagnose TTL

GET
/api/v1/e2e_dns/diagnostics/verify_ttl/{domain_name}/
curl --request GET \
--url 'https://api.e2enetworks.com/myaccount/api/v1/e2e_dns/diagnostics/verify_ttl/{domain_name}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
domain_name
required
string

Domain Name

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Successful response indicating an error with TTL verification

Media typeapplication/json
object
code
integer
data
object
status
boolean
message
string
data
Array<object>
object
key
additional properties
any
errors
object
key
additional properties
any
message
string

Example

{
"code": 200,
"data": {
"status": true,
"message": "Error verifying TTL for your DNS records.",
"data": [
{}
]
},
"errors": {},
"message": "Success"
}